---
id: 66c64ad16796c7f2419b45c5
title: Step 8
challengeType: 1
dashedName: step-8
---

# --description--

Now it is time to start adding items to the top of the grocery list.

Start by adding a `console.log` that logs the message `"It looks like we need to get some cooking oil."` to the console.

# --hints--

You should log the message `"It looks like we need to get some cooking oil."` to the console.

```js
assert.match(code, /console\.log\((['"])(It\s+looks\s+like\s+we\s+need\s+to\s+get\s+some\s+cooking\s+oil\.)\1\);?/);
```

# --seed--

## --seed-contents--

```js
console.log("Grocery shopping list");

const shoppingList = [];

console.log("It will be nice to have some fruit to eat.");

shoppingList.push("Apples");

function getShoppingListMsg(arr) {
  return `Current Shopping List: ${arr}`;
}

console.log(getShoppingListMsg(shoppingList));

shoppingList.push("Grapes");
console.log(getShoppingListMsg(shoppingList));

--fcc-editable-region--

--fcc-editable-region--
```
